body {margin: 0; padding: 0; border: ridge 1px #664b00; border-radius: 4px 4px 4px 4px; background-color: #fff2cc;}

body div {background-color: #0d0d0d; color: #fff1cc;}

#visasvirsus, #visakaire, #pagrindinedalis, #visaapacia {border: ridge 1px #664b00;}

a {color: #ffd699;}

#kairysismeniu a {
text-decoration: none;
text-transform: uppercase;
line-height: 1.5;
font-size: 80%;}

/*Virsutinio bloko stilius*/
#visasvirsus {border-radius: 4px 4px 0 0;}

#visasvirsus div {
display: inline-block;}

#logosuuzrasu {padding: 0 10px;}

#paieska, #kalba, #registracija, #prisijungimas, #krepselis, #valiuta {
float: right;
padding: 0 10px;}
/*Virsutinio bloko stiliaus pabaiga*/


/*Centras*/#visakaire, #pagrindinedalis {}/*Centro pabaiga*/

/*Kairysis blokas*/
#visakaire {
width: 14%; margin: 0;
float: left; padding: 0 10px;
background-color: #1a1a1a;}

#visakaire * {
background-color: #1a1a1a;}
/*Kairiojo bloko pabaiga*/

/*Desinysis blokas*/
#pagrindinedalis {
margin: 0 0 0 15.75%;
clear: right; padding: 0 5px;
background-color: #1a1a1a;}

#pagrindinedalis * {
background-color: #1a1a1a;}

#virsutinismeniu ul {padding: 0;}
#virsutinismeniu li {display: inline-block; padding: 0 20px 0 0;}

#fotodalis div {
border: solid 1px #664b00; border-radius: 2px;
margin: 0 0 5px 0; padding: 0 5px;}

#fotodalis h1 {font-size: 100%; text-transform: uppercase;}
#fotodalis p {text-align: justify;}

#fotodalis .visiblokai {border: none; padding: 0;}

#fotodalis .miniblokas {display: inline-block; margin: 3px; padding: 3px; width: 23.65%; position: relative;}
.miniblokas img {width: 100%;}

#fotodalis .vienasdarb {border: none; padding: 0;}

#fotodalis .maksiblokas {border: none; padding: 0; position: relative;}
.maksiblokas div {border: none; display: inline-block;}
.maksiblokas .didelefoto {position: relative; margin: 5px 5px 0 5px; padding: 5px; width: 50%; border: solid 1px #664b00; border-radius: 2px;}
.maksiblokas .grup {position: relative; left: 5px; margin: 5px 5px 0 5px; width: 50%; border: solid 1px #664b00; border-radius: 2px;}
.maksiblokas .mazafoto {margin: 5px 0 0 0; padding: 5px; width: 48%;}

.duomenys {width: 46%; margin: 5px 5px 0 5px; position: absolute; top: 5px; right: 0;}
.apie {width: 46%; margin: 5px 5px 0 5px; position: absolute; top: 400px; right: 0;}

.duomenys .umygtukas {color: #e67300; width: 165px;}
.umygtukas p {margin: 2px 10px; padding: 5px; font-size: 22px; font-weight: bold; letter-spacing: 2px;}

#_naujienos .laikas {margin: 0 5px 0 1px; float: right; font-weight: bold;}
#_apiemus .tekstofoto {margin: 5px 5px 0 5px; padding: 5px; height: 300px; border: solid 1px #664b00; border-radius: 2px;}

#_kontaktai div {border: none;}
#_kontaktai input {background: #fff1cc; width: 38%; margin-top: 0;}
#_kontaktai select, #_kontaktai option {background: #fff1cc; width: 38%;}
#_kontaktai textarea {background: #fff1cc; width: 100%;}
#_kontaktai #fmygtukas {background: #ffd699; width: 100px; padding: 5px; font-size: 14px; font-weight: bold; letter-spacing: 2px;}
#_kontaktai .error {color: #ff9900;}
#_kontaktai .patvirt {color: #ff9900; font-size: 16px; font-weight: bold; letter-spacing: 2px;}

#_krepselis div {border: none;}
#_krepselis div p {margin-bottom: 2px;}
#_krepselis input {background: #fff1cc; width: 38%; margin-top: 0;}
#_krepselis select, #_krepselis option {background: #fff1cc; width: 19%;}
#_krepselis textarea {background: #fff1cc; width: 100%;}
#_krepselis #uzsakymomygtukas {background: #ffd699; width: 200px; padding: 5px; font-size: 14px; font-weight: bold; letter-spacing: 2px;}
#_krepselis .error {color: #ff9900;}
#_krepselis .patvirt {color: #ff9900; font-size: 16px; font-weight: bold; letter-spacing: 2px;}
#_krepselis #pastokodas, #_krepselis #miestas, #_krepselis #valstybe {background: #fff1cc; width: 19%; margin-top: 0;}

th, td {padding: 10px;}
table img {width: 100%;}
#_krepselis table {width: 100%; border: ridge 1px #664b00; text-align: right;}
#_krepselis .vizijos {width: 100px; text-align: center;}
#_krepselis .uzsprekes {text-align: left;}
#_krepselis .uzskaina {width: 150px;}
#_krepselis .tuscias {margin: 5px; float: right;}

table#kiekmoketi, table#kiekmoketi th, table#kiekmoketi td, #uzssuma {background: #ffd699; color: black;}
table#kiekmoketi th {padding: 1px;}
table#kiekmoketi td {padding: 0;}
uzssuma {margin: 5px;}

#saskaitosduomenys, #mokejimoduomenys, #saskaitosduomenys p, #mokejimoduomenys p, #saskaitosduomenys b, #mokejimoduomenys b 
{background-color: #4d1f00;}

/*Desiniojo bloko pabaiga*/



/*Apatinio bloko stilius*/
#visaapacia {clear: both; border-radius: 0 0 4px 4px;}

#visaapacia div {
display: inline-block;}

#apatinismeniu {padding: 0;}
#apatinismeniu li {display: inline-block; padding: 0 10px;}

#autorinesteises, #mbudai {
float: right;
padding: 0 10px;}

#visaapacia img {height: 25px; margin: 0 10px;}
#mbudai {margin-top: 10px;}

/*Apatinio bloko stiliaus pabaiga*/